
  html{
    height: 100%;
  }
  
  body {
  
    /* background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(115, 134, 120, 1)) no-repeat fixed; */
    /*background: linear-gradient(to bottom, rgba(115, 134, 120, 1), rgba(115, 134, 120, 1)) no-repeat fixed;*/
    background: linear-gradient(to bottom, #b09cc8, #b09cc8) no-repeat fixed;
    background-size: auto;

    padding-top: 2%;

    font-family: 'Montserrat';
  }
  
  * {
    box-sizing: border-box;
  }
  
  
  /* Header */
  header{
    /*background: rgba(0,0,0,0.6);*/
    width:100%;
    border-radius: 10px;
  }
  header{
    content:'';
    display:table;
    clear:both;
  }
  @keyframes fadeIn {
    from {opacity: 0}
    to {opacity: 1}
  }
  .menu{
    width:95%;
    margin: 0 auto;
  }
  nav{
    /*text-align: center;*/
  }
  nav ul.ul-left{
    /*display: inline-block;*/
    float: left;
    padding: 0;
    margin: 0;
  }
  nav ul.ul-right{
    /*display: inline-block;*/
    float: right;
    padding: 0;
    margin: 0;
  }
  /*nav ul li.home{
    list-style: none;
    float: left;
    margin-left: 75px;
    margin-right: 20px;
    padding: 12px 0;
    transition: all ease-in-out 250ms;
  }*/
  nav ul li{
    list-style: none;
    float: left;
    margin-left: 75px;
    margin-right: 20px;
    padding: 12px 0;
    transition: all ease-in-out 250ms;
  }
  nav ul li a{
    text-decoration: none;
    /*color: #FFFFFF;*/
    color: #000000;
    font-weight: bold;
    font-size: 20px;
  }
  nav li:hover{
    /*background: rgba(255,255,255,0.6);
    background: #738678;*/
    background: #D1B9EE;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 65px;
    margin-right: 10px;
  }
  nav li:hover a{
    color:black;
  }
  /**nav li.active{
    background: #f792ad;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 65px;
    margin-right: 10px;
  }**/
  nav li.active a{
    color:black;
  }
  /* End of header */

  .my-container {
    display: grid;
    margin-top: 2%;
    margin-bottom: 100px;
    grid-template-columns: 1fr 1fr;
    max-width: 1400px;
    margin: 2% auto 100px auto; /* top, right, bottom, left */
  }
  
  @media screen and (max-width: 1400px) {
    .my-container {
      grid-template-columns: 1fr;
      text-align: center;
      margin-left: 10%;
      margin-right: 10%;
    }
    .box-iframe {
      min-height: 700px;
    }
  }
  
  @media screen and (max-width: 600px) {
    .my-container {
      grid-template-columns: 1fr;
      text-align: center;
      margin-left: 2%;
      margin-right: 2%;
    }
    .box-iframe {
      min-height: 600px;
    }
  }
  
  .img-box {
    animation: fadeIn 1s forwards;
  }
  
  img {
    border-radius: 4px;
    width: 100%;
    max-width: 800px;
    height: auto;
  }

  iframe {
    border-radius: 4px;
    max-width: 600px;
    width: 100%;
    height: 100%;
  }
  
  .box{
    /*background: rgba(242, 242, 242, 0.3);*/
    background: white;
    padding: 5%;
    margin: 2%; /* Adds sepration between boxes in both horizontal and vertical configuration */
    color: black;
    animation: fadeIn 1s forwards;
    border-radius: 4px;
  }


  /* Button
  .row {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
  }

  button {
    background-color: gray;
    color: white;
    padding: 12px 20px;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    transition: all ease-in-out 250ms;
    float: center;
    width: 100%;
  }
  
  button:hover {
    background-color: #738678;
  }
  */

/* Footer */
footer {
  text-align: center;
  margin: 0 auto;
  animation: fadeIn 1s forwards;
  padding-bottom: 2%;
}
footer p{
  color: white;
}

footer ul{
  margin: 0;
  padding: 0;
}
footer li{
  display: inline-block;
  margin: 6px;
  list-style: none;
}
footer li a{
  color: white;
  text-decoration: none;
  font-size: 60px;
  transition: all ease-in-out 250ms;
}
footer li a:hover{
  color:#D1B9EE;
}
footer .instagram a:hover{
  color: #D1B9EE;
}

footer button {
  background-color: gray;
  color: white;
  padding: 12px 20px;
  border: none;
  cursor: pointer;
  border-radius: 4px;
  transition: all ease-in-out 250ms;
}

footer button:hover {
  background-color: #D1B9EE;
}
/* End of footer */